{
  "key.categories.inventoryessentials": "Основы инвентаризации",
  "key.inventoryessentials.single_transfer": "Перевести один",
  "key.inventoryessentials.single_transfer_modifier": "Перевести один (Удерживать)",
  "key.inventoryessentials.bulk_transfer": "Перенос всех типов",
  "key.inventoryessentials.bulk_transfer_modifier": "Передача всех типов (Удерживать)",
  "key.inventoryessentials.bulk_transfer_modifier_1": "Передача всех типов (Удерживать)",
  "key.inventoryessentials.bulk_transfer_all": "Перенести все",
  "key.inventoryessentials.bulk_transfer_all_modifier": "Перевести все (Удерживать)",
  "key.inventoryessentials.bulk_drop": "Массовое падение",
  "key.inventoryessentials.bulk_drop_modifier": "Массовое удаление (удерживать)",
  "key.inventoryessentials.bulk_drop_modifier_1": "Массовое удаление (удерживать)",
  "key.inventoryessentials.screen_bulk_drop": "Массовое выпадение за пределы экрана",
  "key.inventoryessentials.screen_bulk_drop_modifier": "Массовое выпадение за пределы экрана (удерживать)",
  "key.inventoryessentials.drag_transfer": "Передача при наведении (удержание)",
  "config.inventoryessentials.title": "Основы инвентаризации",
  "config.inventoryessentials.forceClientImplementation": "Принудительная реализация клиента (только для разработчиков)",
  "config.inventoryessentials.forceClientImplementation.tooltip": "Используйте реализацию клиента даже на серверах, на которых установлен мод — полезно только для целей разработки.",
  "config.inventoryessentials.allowBulkTransferAllOnEmptySlot": "Разрешить передачу всех данных в пустой слот",
  "config.inventoryessentials.allowBulkTransferAllOnEmptySlot.tooltip": "Должен ли «Перенести все» перемещать все элементы, даже если был щелкнут пустой слот?",
  "config.inventoryessentials.bulkTransferArmorSets": "Массовая передача комплектов брони",
  "config.inventoryessentials.bulkTransferArmorSets.tooltip": "Должна ли броня в инвентаре, вызываемая щелчком по пробелу, заменяться на всю подходящую броню?",
  "config.inventoryessentials.whereDidTheConfigsGo": "Конфиги перенесены в Controls",
  "config.inventoryessentials.whereDidTheConfigsGo.tooltip": "Теперь вы можете зайти в свои элементы управления и вместо этого отменить привязку соответствующих клавиш Inventory Essentials!"
}